Subject: Re: bug#21277: 25.0.50; char-fold search is a screw, and I can't see how to disable

From: Juri Linkov <[email-masked]>
Date: Thu, 20 Aug 2015 01:02:39 +0300

> 3. I tried using C-h v to find a variable, but although there is
> isearch-case-fold-search, there is no isearch-char-fold-search.
> For parallelism's sake, isearch-char-fold-search should exist.

There are both case-fold-search and its isearch-specific counterpart
isearch-case-fold-search, so maybe both char-fold-search and
isearch-char-fold-search should exist.